/* ######### Marker List Vertical Menu ######### */

.markermenu{
	width: 206px;

}

.markermenu ul{
	list-style-type: none;
	padding: 0;
	margin: 0px;
}

.markermenu ul li a{
	color: #79106d;
	display: block;
	width: 194px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f68bd7;
	line-height: 25px;
}

* html .markermenu ul li a{ /*IE6 hack*/

}

.markermenu ul li a:visited, .markermenu ul li a:active{
	color: #79106d;
	width: 194px;
	padding-left: 12px;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
	color: #79106d;
	background-color: #fab1e5;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
	background-color: #fed3f2;
	color: #79106d;
}

.blackwhite li a:hover{
	color: #79106d;
	background-color: #fab1e5;
}
